Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_TypedEvent.h File Reference

`#include "event_export.h"`
`#include "tao/NVList.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/CORBA_methods.h"`

Include dependency graph for CEC_TypedEvent.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CEC_TypedEvent
| Defines the operation and args list for the TypedEvent. More...

## Detailed Description

Author:
  Jon Astle (jon@astle45.fsnet.co.uk)